SEARU.ORG
当前位置:SEARU.ORG > Linux 教程 > 正文

Mozilla Firefox释放后重利用远程代码执行漏洞(CVE-2016-9079)

Mozilla Firefox释放后重利用远程代码执行漏洞(CVE-2016-9079)

发布日期:2016-11-30
更新日期:2016-12-02

受影响系统:

Mozilla Firefox < 50.0.2
Mozilla Thunderbird < 45.5.1
Mozilla Firefox ESR < 45.5.1

不受影响系统:

Mozilla Firefox 50.0.2
Mozilla Thunderbird 45.5.1
Mozilla Firefox ESR 45.5.1

描述:


BUGTRAQ  ID: 94591
CVE(CAN) ID: CVE-2016-9079

Mozilla Firefox是一个开源网页浏览器,使用Gecko引擎。

Firefox < 50.0.2、Firefox ESR < 45.5.1、Thunderbird < 45.5.1在实现上存在SVG Animation模块释放后重用(UAF)漏洞,当用户使用Firefox浏览包含恶意Javascript和SVG代码的页面时,会允许攻击者在用户的机器上远程执行代码。受该漏洞影响的平台包括Windows,Mac OS以及Linux。

<*来源:Mozilla
 
  链接:https://www.mozilla.org/en-US/security/advisories/mfsa2016-92/
*>

建议:


厂商补丁:

Mozilla
——-
Mozilla已经为此发布了一个安全公告(mfsa2016-92)以及相应补丁:
mfsa2016-92:Firefox SVG Animation Remote Code Execution
链接:https://www.mozilla.org/en-US/security/advisories/mfsa2016-92/

未经允许不得转载:SEARU.ORG » Mozilla Firefox释放后重利用远程代码执行漏洞(CVE-2016-9079)

赞 (0)
分享到:更多 ()

评论 0